<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<dict>
				<key>ATI</key>
				<false/>
				<key>Firewire</key>
				<false/>
				<key>HDA</key>
				<false/>
				<key>HDMI</key>
				<false/>
				<key>IDE</key>
				<false/>
				<key>IntelGFX</key>
				<false/>
				<key>LAN</key>
				<false/>
				<key>LPC</key>
				<false/>
				<key>NVidia</key>
				<false/>
				<key>SATA</key>
				<true/>
				<key>SmBUS</key>
				<false/>
				<key>USB</key>
				<false/>
				<key>WIFI</key>
				<false/>
			</dict>
			<key>Fixes</key>
			<dict>
				<key>AddDTGP_0001</key>
				<true/>
				<key>AddHDMI_8000000</key>
				<true/>
				<key>DeleteUnused_400000</key>
				<true/>
				<key>FixHDA_8000</key>
				<true/>
				<key>FixHPET_0010</key>
				<true/>
				<key>FixShutdown_0004</key>
				<true/>
				<key>NewWay_80000000</key>
				<true/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>Patches</key>
			<array>
				<dict>
					<key>Comment</key>
					<string>change GFX0 to IGPU</string>
					<key>Disabled</key>
					<false/>
					<key>Find</key>
					<data>
					R0ZYMA==
					</data>
					<key>Replace</key>
					<data>
					SUdQVQ==
					</data>
				</dict>
			</array>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<false/>
			<key>EnableC2</key>
			<true/>
			<key>EnableC4</key>
			<true/>
			<key>EnableC6</key>
			<true/>
			<key>EnableC7</key>
			<true/>
			<key>Generate</key>
			<true/>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>dart=0 nvda_drv=1 nv_disable=1 uia_exclude=HS01;HS02;HS03;HS07;HS08;HS09;HS10;HS11;HS12;USR1;USR2;SS01;SS02;SS03;SS07;SS08;SS09;SS10</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>LastBootedVolume</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>5</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>AddProperties</key>
		<array>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>hda-gfx</string>
				<key>Value</key>
				<string>onboard-1</string>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL,GfxYTile</string>
				<key>Value</key>
				<data>
				AQAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL,Gfx324</string>
				<key>Value</key>
				<data>
				AQAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL00,PanelCycleDelay</string>
				<key>Value</key>
				<data>
				+gAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL00,PanelPowerDown</string>
				<key>Value</key>
				<data>
				PAAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL00,PanelPowerOff</string>
				<key>Value</key>
				<data>
				EQAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL00,PanelPowerUp</string>
				<key>Value</key>
				<data>
				MAAAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>AAPL00,PanelPowerOn</string>
				<key>Value</key>
				<data>
				GQEAAA==
				</data>
			</dict>
			<dict>
				<key>Device</key>
				<string>IntelGFX</string>
				<key>Key</key>
				<string>graphic-options</string>
				<key>Value</key>
				<data>
				DAAAAA==
				</data>
			</dict>
		</array>
		<key>Audio</key>
		<dict>
			<key>Inject</key>
			<string>1</string>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Enabled</key>
			<false/>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<true/>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>embedded</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<true/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>NvidiaSingle</key>
		<false/>
		<key>ig-platform-id</key>
		<string>0x19120000</string>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleRTC</key>
		<true/>
		<key>AsusAICPUPM</key>
		<false/>
		<key>Debug</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelHaswellE</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<true/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#13</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				4b+AQBUGTYnWugAQAABFMQ==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				4b+AQBUGTYnWugACAABFMQ==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#5</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				hv8PAABIwegMD7cPgeH/Dw==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				hv8PAABIwegJD7cPgeH/Dw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#17</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				RYTJD5XAD7bAweAMRAnYRA==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				RYTJD5XAD7bAweAJRAnYRA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#9_10</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				BgIAAEyNuAAQAABMiflIgeEA8P//SYmGGgEAAEmJjiIB
				AABBvAAQAABJKfQ=
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				BgIAAEyNuAACAABMiflIgeEA8P//SYmGGgEAAEmJjiIB
				AABBvAACAABJKfQ=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#1</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				ibP4AgAAweAMBQAQAACJgw==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				ibP4AgAAweAJBQAQAACJgw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#8</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				SYHF/w8AAEnB7QxJiwQkSA==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				SYHF/w8AAEnB7QlJiwQkSA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#14</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				iWTY+EmBxAAQAABJgccA8A==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				iWTY+EmBxAACAABJgccA8A==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#16</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				weIIQQ+2wcHgDEQJ0EQJwA==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				weIIQQ+2wcHgCUQJ0EQJwA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#11</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AABJiY4iAQAAugAQAABIKQ==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				AABJiY4iAQAAugACAABIKQ==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>10.11-SKL-1912000-4_displays</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AQMDAw==
				</data>
				<key>Name</key>
				<string>AppleIntelSKLGraphicsFramebuffer</string>
				<key>Replace</key>
				<data>
				AQMEAw==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#15</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				Bf8PAABIwegMZvfB/w8PlQ==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				Bf8PAABIwegJZvfB/w8PlQ==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>usb3 and SATA fix (c) Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				wegQD7bw
				</data>
				<key>Name</key>
				<string>AppleAPIC</string>
				<key>Replace</key>
				<data>
				vhEAAACQ
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#6_7</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				icGB4f8PAABIAdFIgfn/DwAAdzs=
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				icGB4f8BAABIAdFIgfn/AQAAdzs=
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#12</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				yAAAAEkp17gAEAAATYskJA==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				yAAAAEkp17gAAgAATYskJA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#3</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				AMeDpAAAAAAQAABIi0gISA==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				AMeDpAAAAAACAABIi0gISA==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#4</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				SYnGTYX2dGFBwecMSWP/vg==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				SYnGTYX2dGFBwecJSWP/vg==
				</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>IONVMeFamily Pike R. Alpha Patch#2</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>
				D7aMiIIAAACD+QwPhTIBAA==
				</data>
				<key>Name</key>
				<string>IONVMeFamily</string>
				<key>Replace</key>
				<data>
				D7aMiIIAAACD+QkPhTIBAA==
				</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x28</string>
		<key>CsrActiveConfig</key>
		<string>0x7F</string>
		<key>MLB</key>
		<string>C02PXHDFH2YQ1A3B5</string>
		<key>ROM</key>
		<string>UseMacAddr0</string>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>04/11/2016</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM171.88Z.0105.B08.1604111319</string>
		<key>Board-ID</key>
		<string>Mac-B809C3757DA9BB8D</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02PXHDFH2YQ1A3B5</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>13</string>
		<key>Family</key>
		<string>iMac</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>ProductName</key>
		<string>iMac17,1</string>
		<key>SerialNumber</key>
		<string>C02PXHDFH2YQ</string>
		<key>SmUUID</key>
		<string>CEA8CEFA-89E7-45CA-AA0E-E5CC1350FEC8</string>
		<key>Trust</key>
		<false/>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
		<key>NvidiaWeb</key>
		<true/>
	</dict>
</dict>
</plist>
